Subject: Re: [PATCH v3 net] i40e: Look up MAC address in Open Firmware or IDPROM

From: Sowmini Varadhan <[email-masked]>
Date: Sun, 1 Nov 2015 19:07:01 -0500

On (11/01/15 21:03), Nelson, Shannon wrote:
> .. In the meantime, be sure to test what happens over a reset, such as what
> happens when the MTU is changed.  This will make sure that the replay
> of mac and vlan filters happens correctly.  You'll want to test this
> with and without vlans.

I assume you mean .1q (aka linux macvlan) as opposed to access/trunk vlans? 
I will test that tomorrow but I did a quick sanity check on mtu, as well
as turning tso on/off which also restarts the driver (I believe), and
it was "fine", i.e., able to ping offlink hosts. 

--Sowmini